<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Contenuto del carrello');
define('HEADING_TITLE', 'Il mio carrello');
define('TABLE_HEADING_REMOVE', 'Rimuovi');
define('TABLE_HEADING_QUANTITY', 'Quantità');
define('TABLE_HEADING_MODEL', 'Modello');
define('TABLE_HEADING_PRODUCTS', 'Prodotto(i)');
define('TABLE_HEADING_TOTAL', 'Totale');
define('TEXT_CART_EMPTY', 'Il tuo carrello è vuoto!');
define('SUB_TITLE_SUB_TOTAL', 'Sub-Totale:');
define('SUB_TITLE_TOTAL', 'Totale:');

define('OUT_OF_STOCK_CANT_CHECKOUT', 'Prodotti segnalati con ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' Il prodotto da lei selezionato al momento non è disponibile.<br /> Vi prego di modificare la quantità di prodotti contrassegnati con (' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . '), Grazie');
define('OUT_OF_STOCK_CAN_CHECKOUT', 'Prodotti segnalati con ' . STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' I prodotti da lei selezionati al momento non sono tutti disponibili.<br /> Diminuite la quantità scelta oppure contattateci.');

define('TEXT_ALTERNATIVE_CHECKOUT_METHODS', '- oppure -');
?>